.module_news h4.news_type {
    display: none;
}

.module_news #outer_wrapper #inner_wrapper #all_content .left_block_papa ,
.module_news #outer_wrapper #inner_wrapper #all_content .left_block_papa #left_block {
    width: 0;
}
.module_news .news_item.full h3 ,
.module_news .news_item.preview h3.item_title {
    background-color: #b3b3b3 !important;
    font-size: 15px;
}
.module_home_page .news_preview .items{
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
}
.module_home_page .news_preview .items .item{

    padding-right: 0;
}